﻿


h2 {
    margin: 0 0 10px 0;
    font-size: 29px;
}

h3 {
    margin: 0 0 10px 0;
    font-size: 26px;
}

.fcgGarderoben {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    font-size: 22px;
    margin: 0 20px 0 20px;
}

.fcgGarderobenTitle {
    grid-column: 1 / -1; /* span all 4 columns */
}


@media screen and (max-width: 1279px) {

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    .fcgGarderoben {
        font-size: 18px;
    }
}